﻿@charset "utf-8";
/* CSS Document */

.step_ul{list-style:none;overflow:hidden;float:left;}
.step_ul li{
	list-style:none;
	float:left;
	height:48px;
	line-height:48px;
	color:#FFF;
	padding:0;
	/*border-bottom:1px solid #8e8e8e;
	border-top:1px solid #8e8e8e;*/
	cursor:pointer;
}
.step_ul li span{
	float:left;
	display:block;
}
.step_text{
	margin:0 10px;
}
.number_bg,.numberDefault_bg{
	width:25px;
	line-height:25px;
	height:25px;
	background-image:url(images/bg_xt.png);
	background-repeat:no-repeat;
	font-weight:bold;
	color:#388ca6;
	display:block;
	margin-top:12px;
	text-align:center;
	margin-left:15px;
}
.numberDefault_bg {
    color:#5f5c5c;
}
.arrow_default{
	background-image:url(images/arrow02.png);
	background-repeat:no-repeat;
	width:25px;
	height:48px;	
}
.arrow_nonce{
	background-image:url(images/arrow05.png);
	background-repeat:no-repeat;
	width:25px;
	height:48px;	
}
.arrow_before{
	background-image:url(images/arrow04.png);
	background-repeat:no-repeat;
	width:25px;
	height:48px;	
}
.arrow_beforeNext{
	background-image:url(images/arrow03.png);
	background-repeat:no-repeat;
	width:25px;
	height:48px;	
}
.arrow_last{
	width:5px;
	height:48px;	
	/*border-right:1px solid #8e8e8e;*/
}
.title_bg{
	background-color:#3a8ba6;
}
.default_bg{
	background-color:#a4a4a4;
}
.before_bg{
	background-color:#79bbd1;
}
.nonce_bg{
	background-color:#449dbb;
}
